## pymicrobot 0.0.22

=== debian/changelog ===
pymicrobot (0.0.22-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 10 Oct 2024 11:22:23 +0100

pymicrobot (0.0.22-1) unstable; urgency=medium

  * Initial release. (Closes: #1084109)

 -- Edward Betts <edward@4angle.com>  Sat, 05 Oct 2024 09:20:32 +0100
