=== debian/control ===
Source: pymicrobot
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/spycle/pyMicroBot
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymicrobot
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymicrobot.git

Package: python3-pymicrobot
Architecture: all
Depends:
 python3-async-timeout,
 ${misc:Depends},
 ${python3:Depends},
Description: Library for controlling MicroBot Push devices
 This library provides functionality to interface with and control MicroBot
 Push devices using Bluetooth communication. It allows users to manage the push
 arm on these devices, adjusting parameters like depth, duration, and operation
 mode. Designed specifically to connect locally, it offers commands to initiate
 pairing and configuration, ensuring devices can be operated efficiently within
 a designated environment.
