=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pymicrobot-$1\.tar\.gz/ \
  https://github.com/spycle/pyMicroBot/tags .*/v?(\d\S+)\.tar\.gz
