## pymicrobot 0.0.23

=== debian/changelog ===
pymicrobot (0.0.23-1) experimental; urgency=medium

  * New upstream release.
  * Update Standards-Version.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Jul 2025 15:47:19 +0200
