=== debian/control ===
--- 
+++ 
@@ -10,8 +10,11 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
+Build-Depends-Indep:
+ python3-bleak <!nocheck>,
+ python3-bleak-retry-connector <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/spycle/pyMicroBot
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pymicrobot
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pymicrobot.git
