=== debian/watch ===
version=4
https://github.com/spycle/pyMicroBot/tags .*/v?(\d\S+)\.tar\.gz
